Flash Editor

Graphic Apps

Source (link to git-repo or to original if based on someone elses unmodified work): Add the source-code for this project on opencode.net

1
5.3
Available as/for: -
Description:

F4L is an open source development environment for Macromedia Flash, a multi-platform format(swf/svg) widely used for web applications and vector animation. Basically, you can make interactive eye candy for your web site or any other purpose while maintain.

This is the version 0.2.1 of the Flash editor for linux, so it is room for a lot of improvements. We are looking for coders,testers and sponsors to help us with this project. You can help us with ideas, patches, money, documentations&tutorials, graphics&sound.
Additional projects are started:
- f4l- server :XML to SWF or SVG server.
---------------------------------- Please use the forum to propose a name and to submit an logo(icon).

miguipda

15 years ago

Hi,

sincerely thanks for your work. We will finally have a good flash editor under linux.

Please have look to the windows program named "powerbullet presentation" it can may be give you some ideas.

Ne name needed ? What about this : Flashy.

So simple like this.

Bye.

Report

ggabriel

15 years ago

how about "Klash"? hohohoohoh ;)

Report

C

zvonSully

15 years ago

We want not to use "flash" word for copywrite reasons and because ,at some point, f4l will use its own format ;)

Report

tyrerj

15 years ago

I think that Ming is already in use.

However, another reference to Flash Gordon might work.

ZarKov or Klytus, perhaps?

HotHail (reference HoTMetaL)?

Report

elektroschock

15 years ago

what about "HarleKin"?

Report

unclewerner

15 years ago

Klash?

Report

Balli

15 years ago

I support Klash, looks familiar both to Flash and KDE.

Report

linux3114a

15 years ago

having Suse 9.3 with aclocal1.9
error in configure phase
..
..
config.h is unchanged
+ make -j 2
cd . && /usr/src/packages/BUILD/FlashEditor-0.2beta/admin/missing aclocal-1.4
WARNING: `aclocal-1.4' is needed, and you do not seem to have it handy on your
system. You might have modified some files without having the
proper tools for further handling them. Check the `README' file,
it often tells you about the needed prerequirements for installing
this package. You may also peek at any GNU archive site, in case
some other package would contain this missing `aclocal-1.4' program.
make: *** [aclocal.m4] Erreur 1
error:

RPM build errors:
Bad exit status from /var/tmp/rpm-tmp.8088 (%build)
Bad exit status from /var/tmp/rpm-tmp.8088 (%build)

Report

pabloelo99

15 years ago

Where i can download this program?? Link on this site dosen't work :(

Report

4851n7h3

15 years ago

I'm runing suse 9.2 and after runing make install:

cd . && /home/absinthe/downloads/F4L-BETA/admin/missing aclocal-1.4
WARNING: `aclocal-1.4' is needed, and you do not seem to have it handy on your
system. You might have modified some files without having the
proper tools for further handling them. Check the `README' file,
it often tells you about the needed prerequirements for installing
this package. You may also peek at any GNU archive site, in case
some other package would contain this missing `aclocal-1.4' program.
make: *** [aclocal.m4] Error 1

Report

ciccioa

15 years ago

I compiled a debian package for Underground Desktop, because I couldn't get to download the package indicated on the site. Here is the link:
http://www.ludos.org/portal/node/66

Report

C

zvonSully

15 years ago

Click on the first link from the [download] this will open http://zvonsully.home.ro ;there go to the "Downloads" section(by clicking on the "Downloads" image in the left);then click "Linux applications" and there it is

Report

informix

15 years ago

We need more projects like this ... many tasks are uncovered by kde/qt apps

Report

C

zvonSully

15 years ago

"Have patiente my young paduin"

The limit is the sky

Report

C

zvonSully

15 years ago

I dont know why but i'm not allowed to upload the modified sources :(. I will put it on my site http://zvonsully.tk

Report

C

zvonSully

15 years ago

if http://zvonsully.tk does not work use http://zvonsully.home.ro - the same site

Report

C

zvonSully

15 years ago

Now if u click to get download the modified sources you will get into my site ; go to the downloads section and choose Applications adn there u will find the .deb and the modified sources

If they don't compile please send the error(I got something like 'cannot include "q***.h" ' ; it seems that the author of the f4l has a different version of qt and in the current version those header names are changed; i just replaced the old names with the new ones ;) )

Report

hothead

15 years ago

The modified sources is a .deb package. Can you please provide the modified sources. I had no success here with F4L-BETA-0.2.tar.bz2 from sourceforge.
And can please follow a standard naming sheme.f4l-0.2_beta*.tar.bz2.
This will make package creation under gentoo more easy.

Regards

hothead

Report

12345678910
11
product-maker poiuztrew Apr 13 2015 3 bad
product-maker nikore90 May 05 2012 9 excellent
Be the first to comment
ngrocott
Dec 09 2009
File (click to download) Version Description PackagetypeArchitectureRelease ChannelDevices Downloads Date Filesize DL OCS-Install MD5SUM
*Needs pling-store or ocs-url to install things
Pling
0 Affiliates
Details
license
version
0.2.1
updated Jun 07 2006
added May 03 2005
downloads 24h
0
mediaviews 24h 0
pageviews 24h 2
System Tags app software